Ubuntu 15.04 Linux Does Not Support the "exFat" Filesystem?

Colin Law clanlaw at gmail.com
Mon Sep 28 16:26:22 UTC 2015


On 28 September 2015 at 17:20, Teo En Ming <teo.en.ming at gmail.com> wrote:
> ...
> Thank you for your answer. So executing the following command will help?
>
> $ sudo apt-get install exfat-utils

As I said I am only passing on what google suggests.  However if you
install it and decide that was a mistake you can always uninstall it
again.

Colin



More information about the ubuntu-users mailing list